Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> RPC >> Kcms Profile Server


Vulnerability Assessment Details

Kcms Profile Server

Vulnerability Assessment Summary
Checks the presence of a Kcms service

Detailed Explanation for this Vulnerability Assessment

The Kodak Color Management System service is running.
The KCMS service on Solaris 2.5 could permit a local user
to write to arbitrary files and gain root access.

*** This warning may be a false
*** positive since the existence
*** of the bug has not been tested.

Patches: 107337-02 SunOS 5.7 has been released
and the following should be out soon:
111400-01 SunOS 5.8, 111401-01 SunOS 5.8_x86

Solution : Disable suid, side effects are minimal.
http://www.eeye.com/html/Research/Advisories/AD20010409.html
http://www.securityfocus.com/bid/2605

See also: http://packetstorm.decepticons.org/advisories/ibm-ers/96-09

Network Security Threat Level: High

Networks Security ID: 2605

Vulnerability Assessment Copyright: This script is Copyright (C) 2002 Michael Scheidell

Cables, Connectors

Polycom VVX500 VoIP Full Duplex Backlit LCD Phone 2201-44500-001
$125.0
Polycom VVX500 VoIP Full Duplex Backlit LCD Phone 2201-44500-001 pictureLinksys PAP2 Phone Adapter 2 Ports VoIP With PSM11R-050 Adapter 5V 2A
$28.99
Linksys PAP2 Phone Adapter 2 Ports VoIP With PSM11R-050 Adapter 5V 2A pictureACN Grandstream GS-HT701 2 Port VoIP Analog Telephone Adapter ATA
$15.99
ACN Grandstream GS-HT701 2 Port VoIP Analog Telephone Adapter ATA pictureV-MODA BoomPro Gaming VoIP Headset mic black
$19.99
V-MODA BoomPro Gaming VoIP Headset mic black picture


Discussions

No Discussions have been posted on this vulnerability.